Systemanforderungen: Unterschied zwischen den Versionen

Aus SO Pedia
Wechseln zu: Navigation, Suche
K (Schützte „Systemanforderungen“: Robot: Protecting a list of files. ([edit=sysop] (unbeschränkt) [move=sysop] (unbeschränkt)))
 
Zeile 1: Zeile 1:
{{Baustelle}}
 
 
 
'''Mindestanforderung'''
 
'''Mindestanforderung'''
  
*Pentium IV 1GHz
+
*Betriebssystem: Windows 7
*256 MB RAM
+
*CPU: Pentium 4 2.0 GHz
*5 GB Festplattenplatz
+
*RAM: 2 GB oder besser
*Windows 2000,XP,Vista,Windows7
+
*Grafikkarte: GeForce FX 5700 oder besser
*7er Serie GeForce
+
*Festplatte: 2 GB
 
+
*Direct X: DirectX 9.0c
  
 
'''Empfohlenes System'''  
 
'''Empfohlenes System'''  
  
*Pentium Core2Duo 2Ghz
+
*Betriebssystem: Windows 7
*512 MB RAM
+
*CPU: Pentium 4 3.0 GHz oder besser
*10 GB Festplattenplatz
+
*RAM: 4 GB oder besser
*Windows XP,Vista,Windows7
+
*Grafikkarte: GeForce 8800GT oder besser
*8er Serie GeForce
+
*Festplatte: 4 GB oder mehr
 +
*Direct X: DirectX 9.0c oder besser

Aktuelle Version vom 30. Mai 2019, 17:42 Uhr

Mindestanforderung

  • Betriebssystem: Windows 7
  • CPU: Pentium 4 2.0 GHz
  • RAM: 2 GB oder besser
  • Grafikkarte: GeForce FX 5700 oder besser
  • Festplatte: 2 GB
  • Direct X: DirectX 9.0c

Empfohlenes System

  • Betriebssystem: Windows 7
  • CPU: Pentium 4 3.0 GHz oder besser
  • RAM: 4 GB oder besser
  • Grafikkarte: GeForce 8800GT oder besser
  • Festplatte: 4 GB oder mehr
  • Direct X: DirectX 9.0c oder besser